@charset "UTF-8";

* {
	padding: 0;
	margin: 0;
	border: none;
}

body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	color: #333333;
	background-color: #FFFFFF;
	background-image: url(/images/pbg.jpg);
	background-repeat: repeat;
}
#wrapper {
	margin: 0 auto;
	width: 950px;
}
#header {
	margin: 0 auto;
	height: 94px;
	margin-top: 0px;
	background-image: url(/images/hdbg.gif);
	background-repeat: repeat-x;
}
#header div.cabinet {
	margin: 0 auto;
	width: 950px;
	height: 90px;
	margin-top: 0px;
}
#header div.cabinet div.logobox {
	float: left;
	width: 260px;
	height: 90px;	
}
#header div.cabinet div.centerbox {
	float: left;
	width: 420px;
	height: 90px;	
}
#header div.cabinet div.navibox {
	float: left;
	width: 270px;
	height: 90px;
}
#header div.cabinet div.navibox ul,li	{ margin:0; padding:0; } 
#header div.cabinet div.navibox #nav {
	float: left;
	width: 270px;
	position: relative;
}
#header div.cabinet div.navibox #nav li {
	list-style: none;
	float: left;
	position: relative;
	margin: 0px;
	padding: 0px;
} 
#header div.cabinet div.navibox #nav ul {
	display: none;
	position: absolute;
	top: 29px;
	left: 0px;
}
#header div.cabinet div.navibox * html #nav ul { line-height: 0; }
#header div.cabinet div.navibox #nav ul li {
	margin: 0;
	padding: 0;
	float: none;
}
#header div.cabinet div.navibox #nav ul { width: 100px; }
#header div.cabinet div.navibox #nav ul li.topnavi {
	margin: 0;
	padding: 0;
	width: 100px;
	height: 40px;
}
#header div.cabinet div.navibox #nav ul li.topnavi a {
	margin: 0;
	padding: 0;
	width: 100px;
	height: 40px;
}
#header div.cabinet div.navibox #nav ul li.sublist a {
	display: block;
	width: 100px;
	overflow: hidden;
	text-indent: 0px;
	margin-top: 1px;
	background:#121212;
	padding: 0px;
	color: #FFF;
	opacity: 1.0;
	filter: alpha(opacity=100);
	-moz-opacity:1.0;
}
#header div.cabinet div.navibox #nav ul li.sublist a.hover {
	overflow: hidden;
	opacity: 1;
	filter: alpha(opacity=100);
	-moz-opacity:1.0;
	text-indent: -100px;
}



#mainimage {
	height: 286px;
	margin: 0 auto;
	margin-bottom: 20px;
	background-image: url(/images/top_mainimgbg.jpg);
	background-repeat: repeat-x;
}
#mainimage div.cabinet {
	margin: 0 auto;
	width: 950px;
	height: 90px;
	margin-top: 0px;
}
#breadcrumb {
	width: 950px;
	height: 36px;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 200%;
	font-size: 10px;
	color: #999999;
}
#faux {
	overflow: auto;
	width: 950px;
}

#leftcolumn {
	display: inline;
	width: 180px;
	margin-left: 0px;
	margin-right: 30px;
	margin-bottom: 30px;
	float: left;
}
#leftcolumn div.nvblock {
	width: 180px;
	margin-bottom: 40px;
	background-image: url(/images/lnvbg.gif);
	background-repeat: repeat-y;
}

#leftcolumn div.qrcodeblock {
	width: 180px;
	margin-bottom: 20px;
}
#leftcolumn div.bnblock {
	width: 180px;
	margin-bottom: 20px;
}
#leftcolumn div.bnblock div.item {
	width: 180px;
	margin-bottom: 10px;
}

#rightcolumn {
	float: left;
	width: 740px;
	margin-bottom: 30px;
}

#rightcolumn div.topleadbox {
	padding: 10px 20px 20px 20px;
	font-size: 13px;
	line-height: 1.4;
}

#rightcolumn div.bigbncabinet {
	width: 740px;
	margin-bottom: 30px;
}
#rightcolumn div.bigbncabinet div.bigbn_l {
	float: left;
	margin-bottom: 10px;
}
#rightcolumn div.bigbncabinet div.bigbn_r {
	float: right;
	margin-bottom: 10px;
}
#rightcolumn div.newsheadline {
	width: 740px;
	background-color: #FFFFFF;
}
#rightcolumn div.newsheadline div.boxheader {
	width: 740px;
	margin-bottom: 20px;
}
#rightcolumn div.newsheadline dl {
	width: 690px;
	margin-left: 30px;
	margin-bottom: 30px;
	overflow:hidden;
}
#rightcolumn div.newsheadline dl dt {
	display:inline-block;
	width: 650px;
	margin-left: 30px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;	
}
#rightcolumn div.newsheadline dl dt span.titlebox {
	float: left;
	width: 560px;
	margin-right: 15px;
	font-size: 16px;
	color: #552222;
	line-height: 120%;
}
#rightcolumn div.newsheadline dl dt span.datebox {
	float: left;
	width: 75px;
	margin-right: 0px;
	padding-top: 5px;
	font-size: 10px;
	line-height: 120%;
	text-align: right;
}
#rightcolumn div.newsheadline dl dt span {
	display:block;
	margin:0;

}

#rightcolumn div.newsheadline dl dd {
	display:inline-block;
	width: 620px;
	margin-top: 10px;
	margin-left: 60px;
	margin-bottom: 25px;
	font-size: 12px;
	line-height: 120%;
	padding-bottom: 5px;
}
/* DMZ ADD */
#rightcolumn div.newsheadline dl dt span.titlebox a,
#rightcolumn div.newsheadline dl dt span.datebox a,
#rightcolumn div.newsheadline dl dd a {
	color: #CC3300;
	text-decoration:underline;
}
#rightcolumn div.newsheadline dl dt span.titlebox a:hover,
#rightcolumn div.newsheadline dl dt span.datebox a:hover,
#rightcolumn div.newsheadline dl dd a:hover {
	text-decoration:none;
}

#rightcolumn div.newsheadline dl dd div {
	line-height: 200%;
}


#footer {
	margin-top: 40px;
	height: 50px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(/images/ftbg.jpg);
	background-repeat: repeat-x;
}
#footer div.cabinet {
	margin: 0 auto;
	width: 950px;
	height: 20px;
	margin-top: 0px;
}
.clear {
	clear: both;
	background: none;
}
